{
	"description":"",
	"directory":"/.fastRequest/collections/ROOT~biz-module-system-srv",
	"filePath":"/.fastRequest/collections/ROOT~biz-module-system-srv~",
	"name":"biz-module-system-srv",
	"type":4
}